import * as $dara from '@darabonba/typescript';
import { CreateSimulatedSystemEventsResponseBody } from "./CreateSimulatedSystemEventsResponseBody";
export declare class CreateSimulatedSystemEventsResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: CreateSimulatedSystemEventsResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
